@use "sass:map";
body {
  background-color: #fff; }

.header {
  padding: 10px 0px 220px 0px;
  background: url(../img/4.jpg) no-repeat top;
  border-radius: 0 50% 50% 0;
  -webkit-border-radius: 0 50% 50% 0;
  -moz-border-radius: 0 50% 50% 0;
  -ms-border-radius: 0 50% 50% 0;
  -o-border-radius: 0 50% 50% 0; }
  .header h1 {
    margin-top: 250px;
    text-align: center;
    font-family: "Source Sans Pro", sans-serif;
    font-weight: 100;
    color: #DDDDDD; }
  .header .nav {
    list-style-type: none;
    margin: left;
    padding: 10px; }
    .header .nav li {
      float: left;
      display: grid;
      padding: 10px;
      color: #dfc1d9;
      font-weight: 100;
      font-family: "Source Sans Pro", sans-serif;
      text-align: center; }
  .header .button {
    align-items: center;
    padding-left: 45%;
    padding-top: 50px; }
  .header button {
    background: transparent;
    text-align: center;
    font-size: 10px;
    border: 1px solid grey;
    color: grey;
    padding: 10px;
    width: 80px; }

.main {
  margin-top: 0;
  display: grid;
  grid-gap: 3vw;
  margin: auto;
  justify-content: center;
  width: 70vw; }
  .main h2 {
    margin: 0;
    font-size: 100;
    text-align: center;
    font-family: "Source Sans Pro", sans-serif;
    letter-spacing: 10;
    font-weight: 100; }
  .main .main-section {
    display: flex;
    margin: 0;
    width: 100%;
    flex-direction: column; }
    .main .main-section h3 {
      color: #9f86a2;
      font-family: "Source Sans Pro", sans-serif;
      text-align: center;
      padding-left: 300px;
      flex-wrap: wrap;
      padding-bottom: 0; }
    .main .main-section p {
      color: #69395e;
      margin: 0;
      padding-top: 0;
      padding-left: 300px; }
    .main .main-section .block {
      align-content: center;
      display: flex;
      max-width: 100%;
      width: 100%;
      max-height: 100%;
      height: 100%;
      box-shadow: 0 0 10px gray;
      margin: 10px; }
    .main .main-section .block:nth-child(1) {
      background-image: url(../img/5.jpeg);
      height: 100%;
      align-self: left;
      background-size: 32%;
      background-repeat: no-repeat;
      background-position-y: top;
      display: grid; }
    .main .main-section .block:nth-child(2) {
      background-image: url(../img/6.jpg);
      height: 100%;
      align-self: left;
      background-size: 32%;
      background-repeat: no-repeat;
      background-position-y: top;
      display: grid; }
    .main .main-section .block:nth-child(3) {
      background-image: url(../img/7.jpg);
      height: 100%;
      align-self: left;
      background-size: 32%;
      background-repeat: no-repeat;
      background-position-y: top;
      display: grid; }

.container {
  background-color: #8a6f8d;
  width: 80vw;
  display: grid;
  padding: 1vw;
  margin: 10px auto; }
  .container h4 {
    color: #caa2cb;
    font-size: 1.5em;
    margin-bottom: 1vw;
    text-align: center; }
  .container .review {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 1vw; }
    .container .review .review-card {
      padding: 10px;
      background-color: #9d7a86;
      display: grid;
      grid-template-columns: 30%; }
    .container .review img {
      width: 80px;
      border-radius: 50%;
      float: left; }
    .container .review p {
      color: white;
      align-content: center;
      display: grid;
      padding-left: 10px; }
      .container .review p span {
        font-style: italic; }

.form {
  background-color: #9f86a2;
  width: 50vw;
  padding: 1vw;
  display: grid;
  align-content: center;
  margin: 10px auto; }
  .form .header_form {
    color: #dfc1d9;
    text-align: center;
    font-size: 1.5em; }
  .form input {
    display: inline;
    border: 0;
    border-radius: 0;
    background-color: #9f86a2;
    border-bottom: 1px solid #725e68;
    color: #725e68; }
  .form select {
    border: 0;
    border-radius: 0;
    background-color: #9f86a2;
    border-bottom: 1px solid #725e68;
    color: #725e68; }

footer {
  display: grid;
  height: 100%;
  margin-top: 10px;
  background-color: #5d3d85;
  grid-template-columns: repeat(3, 33%); }
  footer .follow {
    padding-left: 10px; }
    footer .follow img {
      width: 40px;
      height: 40px;
      padding-right: 20px; }
    footer .follow h5 {
      color: #8a46de;
      font-size: 14px; }
    footer .follow p {
      color: #4f0a5e;
      font-size: 12px; }
  footer .links {
    display: grid;
    grid-template-columns: 1fr 1fr; }
    footer .links h5 {
      color: #8a46de;
      font-size: 14px; }
    footer .links .where_to_go a {
      display: grid;
      color: #8a46de;
      font-size: 12px; }
    footer .links .info a {
      display: grid;
      color: #8a46de;
      font-size: 12px; }
  footer .feedback {
    display: grid; }
    footer .feedback .email, footer .feedback button {
      width: 97%;
      border: 0;
      color: white; }
    footer .feedback button {
      background-color: #4f0a5e;
      margin-top: 1vw; }
    footer .feedback .payment h5 {
      color: #8a46de;
      font-size: 14px; }
    footer .feedback img {
      width: 3vw; }
